Subject: Re: How to support bulk registration of ports for a GW

From: Sean Olson <[email-masked]>
Date: Tue, 14 Sep 1999 13:29:02 -0500 (CDT)

> 
> To route calls properly , a proxy server needs to know that a particular User
> Agent is a GW and has say 50 ( currently ) ports. So  the proxy must route
> atmost 50 calls to it.
> 
> Or say a  registering a hunt group ( Where one phone number corresponds to
> multiple physical lines )
> 
> Is this in the domain of the SIP ? If yes, how is it implemented.
> 

This is not in the domain of SIP in the sense that there doesn't need to
be any modifications to SIP to support this. The knowledge of your 
network topology and how many ports each gateway supports is outside the
scope of the SIP protocol. This seems more of a GLP issue.

> Thanks,
> Anoop 

-----------------------------------------------------------------
Sean Olson            E-mail: [email-masked]
Ericsson Inc.         Voice: (972) 583-5472 
                      FAX: (972) 669-0154